@font-face{font-family:"Open Sans";font-style:normal;font-weight:400;src:local("Open Sans"),local("OpenSans"),url("https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01m1tXRa8TVwTICgirnJhmVJw.woff2")format("woff2"),url("https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mz8E0i7KZn-EPnyo3HZu7kw.woff")format("woff");}
html,body{padding:0;margin:0;font:20px "Open Sans",Calibri,Candara,Segoe,sans-serif}

address{font-style:normal}
iframe,a img{border:0}
a[href="#download-app"]{background:#33b9e7;color:#fff;font-size:30px;text-decoration:none;padding:16px 24px;text-transform:uppercase;text-align:center;border-radius:5px;display:block;width:420px}
a[href="#download-app"]:focus,a[href="#download-app"]:hover{background:#30bff8;color:#fff}
a[href="#more"]{background:transparent;color:#33b9e7;border:3px solid #33b9e7;margin:20px auto;font-size:30px;text-decoration:none;padding:16px 24px;text-transform:uppercase;text-align:center;border-radius:5px;display:block;width:300px}
a[href="#more"]:hover,a[href="#more"]:focus{background:#33b9e7;color:#fff}
a:focus,a:hover{color:#30bff8}
header a:focus,header a:hover{text-decoration:underline}
input[type="submit"],a.submit,.buttons-panel a{text-decoration:none;background:#33b9e7;color:#fff;font-size:20px;padding:10px 14px;text-transform:uppercase;text-align:center;border-radius:5px;display:block;border:0}
a.submit{font-size:16px}
a.submit.soon{background:#f90}
input[type="submit"]:focus,input[type="submit"]:hover,a.submit:hover,a.submit:focus,.buttons-panel a:hover,.buttons-panel a:focus{background:#30bff8;cursor:pointer}
input[type="text"]:focus,input[type="email"]:focus,textarea:focus,section#int .form fieldset label input[type="text"]:focus,section#int .form fieldset label input[type="email"]:focus,section#int .form fieldset label textarea:focus{border:1px solid #c9c9c9}
img.right{float:left;margin:0 20px 10px 0}
time{font-style:italic;font-size:16px}
.commentlist li{margin:0 0 20px}
.commentlist li a{display:block}
.commentlist p{margin:0}
.center{text-align:center}

.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.clearfix{zoom:1}

.youtube,.presentation{position:relative;padding:25px 0 56.25%;margin:0 0 30px;height:0}
.youtube iframe,.presentation iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.g-recaptcha{margin-right:-15px;margin-bottom:15px}
.error{color:#f00}
.presentation{margin:0 0 80px}
.vip{background:url(/img/vip.png) no-repeat 246px top}
.vip.get-v-card{background:url(/img/get-v-card-vip.png) no-repeat 220px top}
.checked{background:url(/img/checked.png) no-repeat 246px top}
#social{position:fixed;list-style-type:none;padding:0;margin:0;top:179px;z-index:99}
#social a{display:block;color:transparent;opacity:.7;padding:0 0 4px;text-decoration:none;width:30;height:30px}
#social a:hover,#social a:focus{opacity:1}
#social .vk a{background:url(/img/vk.png) no-repeat center center}
#social .fb a{background:url(/img/fb.png) no-repeat center center}
#social .ok a{background:url(/img/ok.png) no-repeat center center}
#social .tw a{background:url(/img/tw.png) no-repeat center center}
#social .gp a{background:url(/img/gp.png) no-repeat center center}

header{padding:38px 19px;margin:0 auto;max-width:940px;min-height:67px}
header nav{float:right;text-align:right;font-size:21px}
header nav ul{margin:-7px 0 14px}
header nav ul li{padding:0 0 0 18px;display:inline}
header nav ul li a,header nav ul li a:visited{color:#33b9e7;text-decoration:none}
header nav form select{font-size:18px;padding:2px;width:200px;border:1px solid #999}
header nav form select option{padding: 0 0 0 25px}
header nav form select option[selected]{color:#999}

header h1{background:url(/img/logo.png) no-repeat;margin:0 0 0 -10px;width:257px;height:70px;overflow:hidden;color:transparent;float:left}
header h1 a,header h1 a:focus,header h1 a:hover{color:transparent}

section article{padding:0 19px}
section article:nth-child(odd){background:#efefef}

section#index article:nth-child(odd){background:#fff}
section#index article:nth-child(even){background:#efefef}
 
section article:first-child,section#index article:first-child{background:url(/img/bg-sub-header.jpg) no-repeat center top #000;background-size:cover;color:#fff;clear:both;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
section article div{padding:40px 0;margin:0 auto;max-width:950px}
section#index article:first-child div{background:url(/img/phone.png) no-repeat center right;min-height:700px;max-width:420px;padding:27px 530px 38px 0}
section#index article:first-child div h2{text-align:left;font-weight:bold;font-size:52px;padding:0 0 35px}
section#index article:first-child div p{font-size:24px;margin:0;padding:35px 0 0;line-height:40px}
section#index article:first-child div p#counter{margin:0 0 -10px;color:#fff;font-size:14px;line-height:18px;visibility:hidden}
section#index article:first-child div p#counter strong{font-size:16px;font-weight:normal}

section#index article#show-get-v-card{background:#fff}
section#index article#show-get-v-card div h2{font-size:26px;cursor:pointer}
section#index article#show-get-v-card div h2 span{border-bottom:1px dashed #33b9e7}
section#index article#show-get-v-card div ul{margin:20px 0 0;list-style-type:none;display:none}
section#index article#show-get-v-card div ul>li{width:250px;height:151px;padding:10px;background:#fff;border:1px solid #e5e5e5;border-radius:10px;float:left;margin:0 20px 20px 0}
section#index article#show-get-v-card div ul>li img{width:90px;height:90px;float:left}
section#index article#show-get-v-card div ul>li h5{color:#000;float:right;margin:0;width:160px;text-align:right;font-weight:normal}
.want-card,.get-card{font-size:12px;display:block;text-align:right;margin:135px 0 0}
.get-card{display:none}
section#index article#show-get-v-card div .tips{position:absolute;background:#ffc;border:1px solid #666;width:170px;padding:10px 10px 10px 20px;border-radius:3px;font-size:12px;color:#000}

section#index article:first-child h2{color:#fff}
section#index article h2{margin:0;font-weight:normal;font-size:46px;color:#33b9e7;text-align:center;text-transform:uppercase}
section#index article:nth-child(3){text-align:center}
section#index article:nth-child(3) ul{list-style-type:none;display:table;padding:40px 0 0}
section#index article:nth-child(3) li{display:inline-table;width:22%;padding:0 1% 40px}
section#index article:nth-child(3) li strong{display:inline-table;font-weight:normal;font-size:27px;padding:86px 0 10px}
section#index article:nth-child(3) li:nth-child(1){background:url(/img/install.png) no-repeat center top}
section#index article:nth-child(3) li:nth-child(2){background:url(/img/card.png) no-repeat center top}
section#index article:nth-child(3) li:nth-child(3){background:url(/img/qr.png) no-repeat center top}
section#index article:nth-child(3) li:nth-child(4){background:url(/img/sale.png) no-repeat center top}
section#index article:nth-child(4) div{background:url(/img/phone.png) no-repeat center left;min-height:700px;max-width:570px;padding:40px 0 38px 380px}
section#index article:nth-child(4) h2{text-align:left}
section#index article:nth-child(4) ul{list-style-type:none;display:table;padding:40px 0 0}
section#index article:nth-child(4) li{display:inline-table;width:190px;padding:0 0 40px 60px}
section#index article:nth-child(4) li:nth-child(1){background:url(/img/credit-card.png) no-repeat left top}
section#index article:nth-child(4) li:nth-child(2){background:url(/img/purchases.png) no-repeat left top}
section#index article:nth-child(4) li:nth-child(3){background:url(/img/lightbul.png) no-repeat left top}
section#index article:nth-child(4) li:nth-child(4){background:url(/img/purchase-history.png) no-repeat left top}
section#index article:nth-child(5) p{text-align:center}
section#int article:first-child h2:first-child{margin:0 auto;max-width:950px;font-size:36px;padding:40px 0 10px}
section#int article:first-child h2:first-child::after{content:'.';color:#33b9e7}
section#int article:first-child h2 a,section#int article:first-child h2 a:hover,section#int article:first-child h2 a:visited{color:#fff}

.buttons-panel{padding:10px 0 0 20px;text-align:center}
.buttons-panel a{float:left;width:260px;padding:6px 10px;margin:10px;font-size:16px;border:1px solid #e5e5e5;border-radius:5px}
.buttons-panel a.active{background:#02cc66}
#merchants{padding:20px 0 0 20px;margin:0 auto;list-style-type:none;text-align:center}
#merchants li{display:none;float:left;width:260px;padding:10px;margin:20px 10px;border:1px solid #e5e5e5;border-radius:5px}
#merchants li:nth-child(-n+12){display:block}
#merchants li img{display:block;margin:0 auto;padding:10px 0 20px;border-bottom:1px solid #45b5e1}
#merchants li h4{font-size:22px;font-weight:bold;margin:10px 0;min-height:75px}
#merchants p{min-height:90px}
#merchants:after{content:'';display:block;clear:both}
#promotions img{width:960px}

section#int article#steps-partner{text-align:center;max-height:800px}
section#int article#steps-partner h2{color:#33b9e7;text-transform:uppercase;font-size:45px}
section#int article#steps-partner ol{list-style-type:none;padding:0;margin:0}
section#int article#steps-partner ol li{width:250px;position:relative}
section#int article#steps-partner ol li:nth-child(2){left:300px;top:-107px}
section#int article#steps-partner ol li:nth-child(3){left:600px;top:-251px}
section#int article#steps-partner ol li:nth-child(4){left:160px;top:-250px}
section#int article#steps-partner ol li:nth-child(5){left:444px;top:-477px}
section#int article#steps-partner ol li:before{content:'1';font-size:26px;width:35px;color:#33b9e7;border:4px solid #33b9e7;border-radius:100%;margin:0 auto 24px;display:block}
section#int article#steps-partner ol li:nth-child(2):before{content:'2';font-size:34px;width:47px}
section#int article#steps-partner ol li:nth-child(3):before{content:'3';font-size:42px;width:60px}
section#int article#steps-partner ol li:nth-child(4):before{content:'4';font-size:50px;width:72px}
section#int article#steps-partner ol li:nth-child(5):before{content:'5';font-size:58px;width:82px}
section#int ul{list-style:none;padding:0;margin:0}
section#int ul li{padding-left:.75em;position:relative}
section#int ul li:before{content:"•";color:#33b9e7;position:absolute;left:0em}
section#int div#faq{background:#fafafa;margin:40px auto 0;padding:19px;border:1px solid #e5e5e5}
section#int div#faq h2{padding:0 0 5px;margin:0;border-bottom:1px solid #e5e5e5}
dt{padding:0 0 20px 34px;background:url(/img/question.png) no-repeat left 5px}
dd{margin:0 0 20px;font-size:16px}
section#int .form{background:#fafafa;margin:20px auto 40px;padding:19px;border:1px solid #e5e5e5;max-width:950px}
section#int .form div{padding:0}
section#int .form fieldset{margin:0;padding:0;border:0}
section#int .form fieldset legend{padding:0 0 5px;margin:0 0 16px;width:100%;border-bottom:1px solid #e5e5e5;font-size:26px;display:block}
section#int .form fieldset label{display:block;text-align:right;vertical-align:top;padding:0 0 16px}
section#int .form fieldset label input,section#int .form fieldset label textarea{width:600px;font-size:20px;padding:5px;margin:0 0 0 16px;border:1px solid #e5e5e5;border-radius:3px}
section#int .form fieldset input[type="submit"],section#int .form fieldset p.error{margin:0 0 0 338px}
section#int .form fieldset p.error{padding:0 0 10px}
#support-form{background:#fff}
#map{width:960px;height:600px}

footer{background:url(/img/bg-sub-header.jpg) no-repeat center bottom #000;background-size:100%;color:#fff}
footer a{color:#fff}
footer div{padding:40px 0;margin:0 auto;max-width:950px;min-height:250px}
footer div ul{margin:0;padding:0;width:270px;list-style-type:none;float:right}
footer div ul li:first-child{margin:0;font-weight:normal;font-size:23px;text-transform:uppercase}
footer div nav{padding:0 0 0 100px}
footer div nav ul{margin:0;padding:0;width:auto;list-style-type:none;float:none}
footer div nav ul li:first-child{text-transform:lowercase}

#fixed-green-button{padding:10px 0;background:#f8f8f8;border-top:1px solid #999;position:fixed;bottom:0;width:100%;visibility:hidden}
#fixed-green-button article{margin:0 auto;padding:0;width:950px;background:#f8f8f8;white-space:nowrap}
#fixed-green-button ul{margin:0;float:left;width:460px}
#fixed-green-button ul.gb li{padding:0;white-space:normal}
#fixed-green-button ul.gb a{color:#fff;text-decoration:none;padding:9px 9px 9px 35px;margin:0 5px 0 0;width:90px;border-radius:5px;font-size:10px;line-height:11px}
#fixed-green-button ul.gb li.gb-wp a{width:120px}
#fixed-green-button ul.gb a:before{content:'Установи '}
#fixed-green-button form{color:#000;font-size:20px;margin:0 0 0 480px}
#fixed-green-button input{display:inline;margin:0 0 0 32px}
#fixed-green-button input[type="text"]{font-size:16px;line-height:20px}
#fixed-green-button input[type="submit"]{font-size:16px;padding:9px;line-height:18px;border-radius:5px;text-transform:none}
#fixed-green-button form em{display:none;padding:11px 0 11px 40px;font-size:14px;font-style:normal;background:url(/img/check.png) no-repeat left 8px}
#fixed-green-button form p{margin:0}